LALFR-PASTE(1)

NAME
lalfr-paste -- merge channels in corresponding frames together

SYNOPSIS
lalfr-paste [file ...]

DESCRIPTION

The lalfr-paste utility concatenates the corresponding frames of the given input files, producing frames containing the merged channels and detector structures that are written to the standard output. If file is a single dash (`-') for one of the input files, the standard input is used.

EXAMPLES

The command:

    lalfr-paste file1.gwf file2.gwf > file3.gwf

merges the channels in the frames contained in file1.gwf with the channels in the frames contained in file2.gwf and writes the resulting set of frames to file3.gwf.

SEE ALSO
lalfr-cut(1)

AUTHOR
Jolien Creighton